/* HERO SECTION CSS START */

.blog-hero-section {
  background-color: var(--bs-primary-900);
  padding: 150px 0px 20px;
}

/* HERO SECTION CSS END */

.blog-label {
  border-right: 1px solid var(--bs-primary);
}
.blog-page-heading p {
  color: var(--bs-primary);
}
.blog-box .sub-titles {
  font-size: var(--fs-33);
}
@media (max-width: 991px) {
  .blog-box .sub-titles {
    font-size: var(--fs-24);
  }
}
/* CONTACT SCETION START */

.contact-bg {
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}
.blog-second {
  background-image: none;
}
@media (max-width: 767px) {
  .blog-box:hover .bg-overlay {
    background: linear-gradient(
      180deg,
      rgba(25, 72, 80, 1) 0%,
      rgba(25, 72, 80, 0) 100%
    );
    backdrop-filter: blur(0px);
  }
}

.contact-bg input,
textarea {
  border: none;
}

.contact-details {
  padding: 100px 0px 200px;
}

.contact-bg ::placeholder {
  color: var(--bs-primary);
  font-family: "Futura-Medium";
}
.contact-bg {
  position: relative;
  z-index: 1;
}
.bg-overlay {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    0deg,
    rgba(22, 77, 83, 1) 0%,
    rgba(22, 77, 83, 0) 21%,
    rgba(22, 77, 83, 0) 76%,
    rgba(22, 77, 83, 1) 100%
  );
  z-index: -1;
}
@media (max-width: 1024px) {
  .contact-details {
    padding: 50px 0px 100px;
  }
}

@media (max-width: 768px) {
  .contact-details {
    padding: 50px 0px 50px;
  }
}

/* CONTACT SCETION END */

.newsletter {
  margin-top: 250px;
}

@media (max-width: 1024px) {
  .newsletter {
    margin-top: 120px;
  }
}

@media (max-width: 768px) {
  .newsletter {
    margin-top: 80px;
  }
}

/* FOOTER CSS START */
.back-gr-redi {
  padding-top: 50px;
}
/* FOOTER CSS END*/
